.csssize {
    height: 6795px
}

.t-body {
    margin: 0
}

#allrecords {
    -webkit-font-smoothing: antialiased;
    background-color: none
}

#allrecords a {
    color: #ff8562;
    text-decoration: none
}

#allrecords a,#allrecords button,#allrecords .t-radio,#allrecords .t-checkbox,#allrecords .t-img-select {
    outline: none
}

#allrecords a:focus-visible,#allrecords button:focus-visible,#allrecords .t-focusable,#allrecords .t-focusable .t-btn,#allrecords .t-focusable .t-btntext,#allrecords .t-img-select:focus-visible+.t-img-select__indicator,#allrecords .t-img-select:focus-visible+.t-img-select__indicator:after,#allrecords .t-radio:focus-visible+.t-radio__indicator,#allrecords .t-checkbox:focus-visible+.t-checkbox__indicator {
    outline-color: #2015FF;
    outline-offset: 4px;
    outline-style: auto
}

#allrecords .t-descr a:focus-visible,#allrecords .t-sociallinks a:focus-visible,#allrecords .ya-share2__link:focus-visible {
    outline-offset: 2px
}

#allrecords a[href^=tel] {
    color: inherit;
    text-decoration: none
}

#allrecords ol {
    padding-left: 22px
}

#allrecords ul {
    padding-left: 20px
}

#allrecords b,#allrecords strong {
    font-weight: 700
}

@media print {
    body,html {
        min-width: 1200px;
        max-width: 1200px;
        padding: 0;
        margin: 0 auto;
        border: none
    }
}

.t-records {
    -webkit-font_smoothing: antialiased;
    background-color: none
}

.t-records a {
    color: #ff8562;
    text-decoration: none
}

.t-records a[href^=tel] {
    color: inherit;
    text-decoration: none
}

.t-records ol {
    padding-left: 22px;
    margin-top: 0;
    margin-bottom: 10px
}

.t-records ul {
    padding-left: 20px;
    margin-top: 0;
    margin-bottom: 10px
}

.t-mbfix {
    opacity: .01;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    position: fixed;
    width: 100%;
    height: 500px;
    background-color: white;
    top: 0;
    left: 0;
    z-index: 10000;
    -webkit-transition: all 0.1s ease;
    transition: all 0.1s ease
}

.t-mbfix_hide {
    -webkit-transform: translateX(3000px);
    -ms-transform: translateX(3000px);
    transform: translateX(3000px)
}

img:not([src]) {
    visibility: hidden
}

.t-body_scroll-locked {
    position: fixed;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden
}

.r_anim {
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s
}

.r_hidden {
    opacity: 0
}

.r_showed {
    opacity: 1
}

@media screen and (max-width: 1024px) {
    a:active,button:active {
        -webkit-tap-highlight-color:rgba(255,255,255,.1)
    }
}

.t-text {
    font-family: 'Montserat',Arial,sans-serif;
    font-weight: 300;
    color: #000000
}

.t-text_xs {
    font-size: 15px;
    line-height: 1.55
}

.t-text_sm {
    font-size: 18px;
    line-height: 1.55
}

.t-text_md {
    font-size: 20px;
    line-height: 1.55
}

.t-name {
    font-family: 'Montserat',Arial,sans-serif;
    font-weight: 600;
    color: #000000
}

.t-name_xs {
    font-size: 16px;
    line-height: 1.35
}

.t-name_sm {
    font-size: 18px;
    line-height: 1.35
}

.t-name_xl {
    font-size: 24px;
    line-height: 1.35
}

.t-title {
    font-family: 'Montserat',Arial,sans-serif;
    font-weight: 600;
    color: #000000
}

.t-title_xs {
    font-size: 42px;
    line-height: 1.23
}

.t-title_md {
    font-size: 52px;
    line-height: 1.23
}

.t-descr {
    font-family: 'Montserat',Arial,sans-serif;
    font-weight: 300;
    color: #000000
}

.t-descr_xxs {
    font-size: 14px;
    line-height: 1.55
}

.t-descr_sm {
    font-size: 18px;
    line-height: 1.55
}

.t-descr_md {
    font-size: 20px;
    line-height: 1.55
}

.t-btn {
    display: inline-block;
    font-family: 'Montserat',Arial,sans-serif;
    border: 0 none;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    font-weight: 700;
    background-image: none;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.t-btn td {
    vertical-align: middle
}

.t-btn_sending {
    opacity: .5
}

.t-btn_md {
    height: 60px;
    font-size: 16px;
    padding-left: 60px;
    padding-right: 60px
}

.t-align_center {
    text-align: center
}

.t-align_left {
    text-align: left
}

.t-align_right {
    text-align: right
}

.t-margin_auto {
    margin-left: auto;
    margin-right: auto
}

.t-valign_middle {
    vertical-align: middle
}

.t-submit {
    font-family: 'Montserat',Arial,sans-serif
}

.t-input {
    font-family: 'Montserat',Arial,sans-serif
}

.t-input__vis-ph {
    font-family: 'Montserat',Arial,sans-serif
}

.t-select {
    font-family: 'Montserat',Arial,sans-serif
}

.t-input-error {
    font-family: 'Montserat',Arial,sans-serif
}

.t-form__errorbox-wrapper {
    font-family: 'Montserat',Arial,sans-serif
}

.t-form__errorbox-text {
    font-family: 'Montserat',Arial,sans-serif
}

.t-form__errorbox-item {
    font-family: 'Montserat',Arial,sans-serif
}

.t-form__successbox {
    font-family: 'Montserat',Arial,sans-serif
}

.t-rec_pt_0 {
    padding-top: 0
}

.t-rec_pt_30 {
    padding-top: 30px
}

.t-rec_pt_60 {
    padding-top: 60px
}

.t-rec_pt_90 {
    padding-top: 90px
}

.t-rec_pb_0 {
    padding-bottom: 0
}

.t-rec_pb_30 {
    padding-bottom: 30px
}

.t-rec_pb_45 {
    padding-bottom: 45px
}

.t-rec_pb_90 {
    padding-bottom: 90px
}

.t-rec_pb_105 {
    padding-bottom: 105px
}

@media screen and (max-width: 1200px) {
    .t-text_xs {
        font-size:14px
    }

    .t-text_sm {
        font-size: 16px
    }

    .t-text_md {
        font-size: 18px
    }

    .t-descr_xxs {
        font-size: 12px
    }

    .t-descr_sm {
        font-size: 16px
    }

    .t-descr_md {
        font-size: 18px
    }

    .t-title_xs {
        font-size: 38px
    }

    .t-title_md {
        font-size: 48px
    }

    .t-name_xs {
        font-size: 14px
    }

    .t-name_sm {
        font-size: 16px
    }

    .t-name_xl {
        font-size: 22px
    }
}

@media screen and (max-width: 640px) {
    .t-text_xs {
        font-size:12px;
        line-height: 1.45
    }

    .t-text_sm {
        font-size: 14px;
        line-height: 1.45
    }

    .t-text_md {
        font-size: 16px;
        line-height: 1.45
    }

    .t-descr_sm {
        font-size: 14px;
        line-height: 1.45
    }

    .t-descr_md {
        font-size: 16px;
        line-height: 1.45
    }

    .t-title_xs {
        font-size: 30px
    }

    .t-title_md {
        font-size: 30px
    }

    .t-name_xs {
        font-size: 12px
    }

    .t-name_sm {
        font-size: 14px
    }

    .t-name_xl {
        font-size: 20px
    }

    .t-btn {
        white-space: normal
    }

    .t-btn_md {
        padding-left: 30px;
        padding-right: 30px
    }
}

@media screen and (max-width: 480px) {
    .t-rec_pt_0 {
        padding-top:0
    }

    .t-rec_pt_30 {
        padding-top: 30px
    }

    .t-rec_pt_60 {
        padding-top: 60px
    }

    .t-rec_pt_90 {
        padding-top: 90px
    }

    .t-rec_pb_0 {
        padding-bottom: 0
    }

    .t-rec_pb_30 {
        padding-bottom: 30px
    }

    .t-rec_pb_45 {
        padding-bottom: 45px
    }

    .t-rec_pb_90 {
        padding-bottom: 90px
    }

    .t-rec_pb_105 {
        padding-bottom: 90px
    }
}

@font-face {
    font-family: 'Montserat';
    src: url('https://static.tildacdn.com/tild3630-6361-4733-a231-326431653239/Montserrat-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: 'Montserat';
    src: url('https://static.tildacdn.com/tild6363-6361-4766-b631-616264656233/Montserrat-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Montserat';
    src: url('https://static.tildacdn.com/tild3964-6236-4137-a437-653137343565/Montserrat-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: 'Montserat';
    src: url('https://static.tildacdn.com/tild3766-3434-4636-b861-666134333638/Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: 'Montserat';
    src: url('https://static.tildacdn.com/tild6566-3766-4633-b566-613335313663/Montserrat-ExtraBold.woff') format('woff');
    font-weight: 700;
    font-style: normal
}

.t486__imgwrapper {
    position: relative
}

.t486__blockimg {
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0;
    left: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat
}

.t486__separator {
    padding-top: 100%
}

.t486__imgwrapper {
    width: 50%;
    float: left;
    padding-right: 10px;
    box-sizing: border-box
}

.t486__imgwrapper:last-child {
    padding-right: 0;
    padding-left: 10px
}

.t486__imgwrapper:last-child .t486__blockimg {
    right: 0;
    left: 10px
}

.t486__row:before,.t486__row:after {
    content: "";
    display: table;
    clear: both
}

.t486__row_last {
    margin-top: 20px
}

.t486__title,.t486__descr {
    color: #fff
}

.t486__textwrapper {
    display: table;
    width: 100%
}

.t486__content {
    display: table-cell
}

.t486__title {
    margin-bottom: 24px
}

.t486__descr {
    margin-top: 23px
}

.t486__line {
    position: relative;
    display: block;
    max-width: 50px;
    width: 100%;
    height: 3px;
    background-color: #666666
}

.t486__btn-container {
    width: 100%
}

.t486__btn-wrapper {
    display: inline-block;
    padding-top: 40px
}

.t486__btntext-wrapper {
    display: inline-block;
    padding-top: 30px
}

@media screen and (max-width: 960px) {
    .t486__top {
        margin-bottom:30px
    }

    .t486__btn-wrapper {
        padding-top: 30px;
        padding-bottom: 40px
    }

    .t486__btntext-wrapper {
        padding-top: 20px;
        padding-bottom: 40px
    }
}

.t502 .t-section__bottomwrapper {
    margin-top: 105px
}

#allrecords .t502__container {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none
}

.t502__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.t502__container li ul {
    list-style-type: disc
}

.t502__tablewrapper {
    display: table;
    width: 100%
}

.t502__circlewrapper {
    display: table-cell;
    vertical-align: top
}

.t502__textwrapper {
    display: table-cell;
    vertical-align: top;
    padding-left: 20px;
    width: 100%
}

.t502__title {
    margin: 0;
    padding-bottom: 13px
}

.t502__circle {
    background-color: #ccc;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    display: block;
    width: 60px;
    height: 60px;
    text-align: center;
    font-size: 20px;
    line-height: 60px;
    color: #000;
    overflow: hidden;
    white-space: nowrap
}

.t502 .t-list__item {
    margin-top: 90px
}

.t502 .t-list__container_inrow1 .t-list__item:first-child,.t502 .t-list__container_inrow2 .t-list__item:nth-child(-n+2),.t502 .t-list__container_inrow3 .t-list__item:nth-child(-n+3),.t502 .t-list__container_inrow4 .t-list__item:nth-child(-n+4) {
    margin-top: 0!important
}

@media screen and (max-width: 960px) {
    .t502 .t-list__item,.t502 .t-list__container_inrow2 .t-list__item:nth-child(-n+2),.t502 .t-list__container_inrow3 .t-list__item:nth-child(-n+3),.t502 .t-list__container_inrow4 .t-list__item:nth-child(-n+4) {
        margin-top:36px!important
    }

    .t502 .t-list__container_inrow1 .t-list__item:first-child,.t502 .t-list__container_inrow2 .t-list__item:first-child,.t502 .t-list__container_inrow3 .t-list__item:first-child,.t502 .t-list__container_inrow4 .t-list__item:first-child {
        margin-top: 0!important
    }

    .t502__title {
        padding-bottom: 10px
    }

    .t502 .t-section__bottomwrapper {
        margin-top: 45px
    }

    .t502__separator {
        margin-bottom: 0!important
    }

    .t502__blockdescr {
        margin-bottom: 20px
    }

    .t502__circle {
        max-width: 40px;
        max-height: 40px;
        font-size: 18px!important;
        line-height: 40px!important
    }
}

.t501 .t-section__topwrapper {
    margin-bottom: 105px
}

.t501 .t-section__title {
    margin-bottom: 40px
}

.t501 .t-section__descr {
    max-width: 560px
}

.t501 .t-section__bottomwrapper {
    margin-top: 105px
}

.t501__title {
    padding-top: 8px;
    padding-bottom: 6px;
    text-align: center
}

.t501__text {
    padding-top: 4px;
    padding-bottom: 6px;
    text-align: center
}

.t501__line {
    margin-top: 14px;
    margin-bottom: 14px;
    border: 0;
    height: 1px;
    background-color: #000000;
    opacity: .2
}

.t501 hr {
    margin-top: 14px;
    margin-bottom: 14px;
    border: 0;
    border-top: 1px solid #000000;
    opacity: .2
}

@media screen and (max-width: 960px) {
    .t501 .t501__col {
        margin-top:20px;
        margin-bottom: 20px
    }

    .t501 .t-section__bottomwrapper {
        margin-top: 45px
    }

    .t501 .t-section__topwrapper {
        margin-bottom: 45px
    }

    .t501 .t-section__title {
        margin-bottom: 20px
    }
}

.t056__title {
    padding-top: 8px;
    padding-bottom: 9px
}

.t056__descr {
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 1px;
    padding-top: 22px;
    padding-bottom: 5px
}

.t156__wrapper {
    display: table;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.t156__item {
    display: table-cell;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: flex-start
}

.t156__item img {
    object-fit: contain;
    display: block
}

.t698 .t698__mainwrapper {
    padding: 0 20px
}

.t698 .t698__mainblock {
    margin: 0 auto
}

.t698 .t698__mainblock_left {
    text-align: left
}

.t698 .t698__title {
    color: #fff;
    margin-bottom: 40px
}

.t698 .t698__descr {
    color: #fff;
    margin-bottom: 50px
}

.t698 .t-ownvariant-wrapper_flex .t-input-ownanswer {
    color: #ffffff;
    border-color: #ffffff
}

.t698 .t698__nomargin .t698__descr {
    margin-bottom: 30px
}

.t698 .t-form__inputsbox {
    -webkit-transition: max-height 0.3s cubic-bezier(.19,1,.22,1);
    transition: max-height 0.3s cubic-bezier(.19,1,.22,1);
    max-height: 15000px
}

.t698 .t698__inputsbox_hidden.t-form__inputsbox {
    overflow: hidden;
    max-height: 0;
    opacity: 0
}

.t698 .t-form__inputsbox {
    max-width: 560px;
    margin: 0 auto;
    text-align: left
}

.t698 .t698__mainblock_left .t-form__inputsbox {
    margin-left: 0
}

.t698 .t-input-group {
    margin-bottom: 20px
}

.t698 .t-input {
    height: 56px;
    background-color: transparent;
    -webkit-appearance: none
}

.t698 .t-select {
    height: 56px
}

.t698 .t-input::-ms-clear {
    width: 0;
    height: 0
}

.t698 .t-input__vis-ph {
    top: 20px
}

.t698 .t-input-block textarea {
    padding-top: 17px
}

.t698 .t-input-block textarea.t-input_pvis {
    padding-top: 26px
}

.t698 .t-input-title {
    padding-bottom: 5px;
    color: #fff
}

.t698 .t-input-subtitle {
    padding-bottom: 15px;
    color: #fff
}

.t698 .t-input-group_rd .t-input-subtitle {
    padding-bottom: 5px
}

.t698 .t-radio__indicator,.t698 .t-checkbox__indicator,.t698 .t-checkbox__indicator:after {
    border-color: #fff
}

.t698 .t-radio__indicator:after {
    background: #fff
}

.t698 .t-radio__control,.t698 .t-checkbox__control,.t698 .t-inputquantity__btn {
    color: #fff
}

.t698 .t-form__submit {
    display: block;
    text-align: center;
    vertical-align: middle;
    height: 100%;
    margin-top: 20px;
    margin-bottom: 10px
}

.t698 .t-form__inputsbox_flex .t-form__submit {
    margin-top: 0
}

.t698 .t-form_bbonly .t-form__inputsbox_flex .t-form__submit {
    margin-top: 0
}

.t698 .t-submit {
    height: 56px;
    padding: 0 20px;
    width: 100%
}

.t698 .t-form_bbonly .t-input-title {
    padding-bottom: 0;
    margin-bottom: 0
}

.t698 .t-form_bbonly .t-input-subtitle {
    padding-bottom: 0;
    padding-top: 5px
}

.t698 .t-form__inputsbox .t-input-group_st .t-input-block {
    display: none
}

.t698 .t698__form-bottom-text {
    color: #fff;
    margin-top: 30px;
    margin-bottom: 30px
}

.t698 .t-input-phonemask__wrap-style .t-input-phonemask {
    color: inherit
}

.t698 .t-rate__text {
    color: #ffffff
}

@media screen and (max-width: 640px) {
    .t698 .t698__title {
        margin-bottom:18px
    }

    .t698 .t698__descr {
        margin-bottom: 30px
    }

    .t698 .t-input-block textarea {
        padding-top: 12px
    }
}

@media screen and (max-width: 480px) {
    .t698 .t-inputtime,.t698 .t-datepicker__wrapper {
        max-width:100%
    }

    .t698 .t698__text {
        font-size: 10px
    }

    .t698 .t-input-group {
        margin-bottom: 15px
    }
}

.t345-container.t345-socials_block {
    height: auto!important;
    padding: 24px 0
}

.t345 .t345-col {
    height: 100%;
    margin: 0 auto;
    float: none;
    display: block
}

.t345-col.t-col_100 {
    height: 100%;
    margin: 0 auto;
    display: block;
    width: 100%
}

.t345-content {
    display: table;
    height: 100%;
    position: relative;
    width: 100%;
    height: 80px
}

.t345-socials_block .t345-text__wrapper {
    display: block
}

.t345-text__wrapper {
    display: table-cell;
    vertical-align: middle
}

.t345-text {
    display: inline-block
}

.t345-socials {
    position: absolute;
    top: 50%;
    right: 0;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%)
}

.t345-socials_block .t345-socials {
    position: relative;
    top: auto;
    right: auto;
    display: inline-block;
    margin-top: 14px;
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0)
}

.t345-share,.t345-social,.t345 .t-sociallinks {
    display: inline-block;
    vertical-align: middle
}

.t345 .t-sociallinks,.t345 .t-sociallinks__wrapper,.t345 .t-sociallinks__item,.t345-social__wrapper,.t345-social__item,.t345-social {
    display: inline-block;
    margin-left: 4px;
    height: 30px;
    -webkit-transition: all ease-in-out .25s;
    -moz-transition: all ease-in-out .25s;
    -o-transition: all ease-in-out .25s;
    transition: all ease-in-out .25s
}

#allrecords .t345 ul.t-sociallinks__wrapper {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none
}

.t345 .t-sociallinks a {
    display: inline-block
}

.t345 .t-sociallinks svg {
    display: block
}

@media screen and (max-width: 960px) {
    .t345-socials_block .t-sociallinks {
        height:auto
    }
}

.t345 .t-sociallinks__item:hover,.t345-social__item:hover {
    opacity: .8
}

.t345 .t-sociallinks__item a:focus-visible {
    opacity: .8
}

.t345-socials_block .t-sociallinks,.t345-socials_block .t-sociallinks__wrapper,.t345-socials_block .t-sociallinks__item,.t345-socials_block .t345-social__wrapper,.t345-socials_block .t345-social__item,.t345-socials_block .t345-social {
    margin-left: 0;
    margin-right: 4px
}

.t345-text {
    color: #555
}

.t345 .ya-share2__list {
    margin-bottom: 0
}

.t345 .ya-share2__container_size_m .ya-share2__counter {
    line-height: 28px
}

.t345__black-white .ya-share2__badge {
    background-color: #111!important
}

.t345__transp-white .ya-share2__badge {
    background-color: transparent!important
}

.t345__transp-white .ya-share2__container_size_m .ya-share2__counter:before {
    display: none
}

.t345__transp-white .ya-share2__container_size_m .ya-share2__counter {
    padding-left: 0!important;
    margin-top: 2px
}

.t345__white-black .ya-share2__badge {
    background-color: #fff!important
}

.t345__white-black .ya-share2__container_size_m .ya-share2__item_service_facebook .ya-share2__icon {
    background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMjIyIiB2aWV3Qm94PSIwIDAgMjggMjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE1LjEgMjN2LTguMjFoMi43NzNsLjQxNS0zLjJIMTUuMVY5LjU0N2MwLS45MjcuMjYtMS41NTggMS41OTYtMS41NThsMS43MDQtLjAwMlY1LjEyNkEyMi43ODcgMjIuNzg3IDAgMCAwIDE1LjkxNyA1QzEzLjQ2IDUgMTEuNzggNi40OTIgMTEuNzggOS4yM3YyLjM2SDl2My4yaDIuNzhWMjNoMy4zMnoiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==)
}

.t345__white-black .ya-share2__container_size_m .ya-share2__counter {
    color: #222
}

.t345__white-black .ya-share2__counter:before {
    background-color: #222
}

.t345__white-black .ya-share2__container_size_m .ya-share2__item_service_vkontakte .ya-share2__icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M12.7145 16.9838C7.24792 16.9838 4.12992 13.2361 4 7H6.73829C6.82823 11.5771 8.84691 13.5159 10.4459 13.9157V7H13.0244V10.9475C14.6034 10.7776 16.2622 8.97876 16.8218 7H19.4003C18.9706 9.43848 17.1717 11.2374 15.8925 11.9769C17.1717 12.5765 19.2205 14.1455 20 16.9838H17.1617C16.5521 15.085 15.0332 13.6159 13.0244 13.416V16.9838H12.7145Z' fill='black'/%3E%3C/svg%3E");
    background-size: 24px;
    background-position: center
}

.t345__white-black .ya-share2__container_size_m .ya-share2__item_service_twitter .ya-share2__icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M12.7368 11.5046L17.5763 6H16.4295L12.2273 10.7796L8.87103 6H5L10.0753 13.2276L5 19H6.14688L10.5845 13.9526L14.129 19H18L12.7368 11.5046ZM11.1659 13.2912L10.6517 12.5715L6.56012 6.8448H8.32166L11.6236 11.4665L12.1379 12.1862L16.43 18.1936H14.6685L11.1659 13.2912Z' fill='black'/%3E%3C/svg%3E");
    background-size: 24px;
    background-position: center
}

.t345__white-black .ya-share2__container_size_m .ya-share2__item_service_odnoklassniki .ya-share2__icon {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIxNTBweCIgaGVpZ2h0PSIxNTBweCIgdmlld0JveD0iMCAwIDE1MCAxNTAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE1MCAxNTAiIHhtbDpzcGFjZT0icHJlc2VydmUiPjx0aXRsZT5TaGFwZTwvdGl0bGU+PGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+PGcgaWQ9IldlbGNvbWUiPjxwYXRoIGlkPSJTaGFwZSIgZmlsbD0iIzIyMjIyMiIgZD0iTTc0Ljk5Nyw0Ni4wMTFjLTQuOTAzLDAuMDA2LTguODc1LDMuOTc5LTguODgzLDguODgzYzAsNC44OTQsMy45ODUsOC44NzksOC44ODMsOC44NzljNC45MDMtMC4wMDgsOC44NzUtMy45NzksOC44OC04Ljg3OUM4My44NzksNDkuOTg5LDc5LjksNDYuMDE3LDc0Ljk5Nyw0Ni4wMTFMNzQuOTk3LDQ2LjAxMXogTTc0Ljk5Nyw3Ni4zMzhjLTExLjgzOC0wLjAxLTIxLjQzNy05LjYwNi0yMS40NDgtMjEuNDQ0YzAuMDA4LTExLjg0Niw5LjYwNC0yMS40NDIsMjEuNDQ4LTIxLjQ1NWMxMS44NDUsMC4wMSwyMS40NTEsOS42MDksMjEuNDU2LDIxLjQ1NUM5Ni40MzgsNjYuNzM0LDg2LjgzOCw3Ni4zMyw3NC45OTcsNzYuMzM4TDc0Ljk5Nyw3Ni4zMzh6IE02Ni4zMiw5My44MzZjLTQuNDEyLTEuMDAyLTguNjI0LTIuNzQ4LTEyLjQ1NS01LjE1NGMtMi45MzktMS44NS0zLjgyMy01LjczNC0xLjk3My04LjY2OGMxLjg0OC0yLjk0MSw1LjcyOC0zLjgyMiw4LjY2Ni0xLjk3NWM4LjgzNCw1LjUyMywyMC4wNTIsNS41MjMsMjguODg2LDBjMS45MDEtMS4xOTUsNC4yOTctMS4yODcsNi4yODQtMC4yNDJjMS45ODQsMS4wNDksMy4yNiwzLjA3OCwzLjM0Miw1LjMyNGMwLjA4NywyLjI0LTEuMDI3LDQuMzYzLTIuOTMsNS41NjFjLTMuODM0LDIuNDA2LTguMDQ5LDQuMTQ4LTEyLjQ1Nyw1LjE1NGwxMS45OTQsMTJjMi40NTEsMi40NTcsMi40NDYsNi40MzYtMC4wMTEsOC44OTNjLTIuNDU2LDIuNDQ1LTYuNDM0LDIuNDQ1LTguODg2LTAuMDEybC0xMS43NzktMTEuNzg5bC0xMS43ODUsMTEuNzg5Yy0yLjQ1NSwyLjQ1Ny02LjQzNiwyLjQ1Ny04Ljg4OSwwYy0yLjQ1NC0yLjQ1NS0yLjQ1NC02LjQzNCwwLTguODkxTDY2LjMyLDkzLjgzNkw2Ni4zMiw5My44MzZ6Ii8+PC9nPjwvc3ZnPg==);
    background-size: 28px 28px;
    background-position: -2px
}

.t345__transp-black .ya-share2__badge {
    background-color: transparent!important
}

.t345__transp-black .ya-share2__container_size_m .ya-share2__item_service_facebook .ya-share2__icon {
    background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMjIyIiB2aWV3Qm94PSIwIDAgMjggMjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE1LjEgMjN2LTguMjFoMi43NzNsLjQxNS0zLjJIMTUuMVY5LjU0N2MwLS45MjcuMjYtMS41NTggMS41OTYtMS41NThsMS43MDQtLjAwMlY1LjEyNkEyMi43ODcgMjIuNzg3IDAgMCAwIDE1LjkxNyA1QzEzLjQ2IDUgMTEuNzggNi40OTIgMTEuNzggOS4yM3YyLjM2SDl2My4yaDIuNzhWMjNoMy4zMnoiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==)
}

.t345__transp-black .ya-share2__container_size_m .ya-share2__counter {
    color: #222;
    padding-left: 0!important;
    margin-top: 2px
}

.t345__transp-black .ya-share2__counter:before {
    display: none
}

.t345__transp-black .ya-share2__container_size_m .ya-share2__item_service_vkontakte .ya-share2__icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M12.7145 16.9838C7.24792 16.9838 4.12992 13.2361 4 7H6.73829C6.82823 11.5771 8.84691 13.5159 10.4459 13.9157V7H13.0244V10.9475C14.6034 10.7776 16.2622 8.97876 16.8218 7H19.4003C18.9706 9.43848 17.1717 11.2374 15.8925 11.9769C17.1717 12.5765 19.2205 14.1455 20 16.9838H17.1617C16.5521 15.085 15.0332 13.6159 13.0244 13.416V16.9838H12.7145Z' fill='black'/%3E%3C/svg%3E");
    background-size: 24px;
    background-position: center
}

.t345__transp-black .ya-share2__container_size_m .ya-share2__item_service_twitter .ya-share2__icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M12.7368 11.5046L17.5763 6H16.4295L12.2273 10.7796L8.87103 6H5L10.0753 13.2276L5 19H6.14688L10.5845 13.9526L14.129 19H18L12.7368 11.5046ZM11.1659 13.2912L10.6517 12.5715L6.56012 6.8448H8.32166L11.6236 11.4665L12.1379 12.1862L16.43 18.1936H14.6685L11.1659 13.2912Z' fill='black'/%3E%3C/svg%3E");
    background-size: 24px;
    background-position: center
}

.t345__transp-black .ya-share2__container_size_m .ya-share2__item_service_odnoklassniki .ya-share2__icon {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIxNTBweCIgaGVpZ2h0PSIxNTBweCIgdmlld0JveD0iMCAwIDE1MCAxNTAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE1MCAxNTAiIHhtbDpzcGFjZT0icHJlc2VydmUiPjx0aXRsZT5TaGFwZTwvdGl0bGU+PGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+PGcgaWQ9IldlbGNvbWUiPjxwYXRoIGlkPSJTaGFwZSIgZmlsbD0iIzIyMjIyMiIgZD0iTTc0Ljk5Nyw0Ni4wMTFjLTQuOTAzLDAuMDA2LTguODc1LDMuOTc5LTguODgzLDguODgzYzAsNC44OTQsMy45ODUsOC44NzksOC44ODMsOC44NzljNC45MDMtMC4wMDgsOC44NzUtMy45NzksOC44OC04Ljg3OUM4My44NzksNDkuOTg5LDc5LjksNDYuMDE3LDc0Ljk5Nyw0Ni4wMTFMNzQuOTk3LDQ2LjAxMXogTTc0Ljk5Nyw3Ni4zMzhjLTExLjgzOC0wLjAxLTIxLjQzNy05LjYwNi0yMS40NDgtMjEuNDQ0YzAuMDA4LTExLjg0Niw5LjYwNC0yMS40NDIsMjEuNDQ4LTIxLjQ1NWMxMS44NDUsMC4wMSwyMS40NTEsOS42MDksMjEuNDU2LDIxLjQ1NUM5Ni40MzgsNjYuNzM0LDg2LjgzOCw3Ni4zMyw3NC45OTcsNzYuMzM4TDc0Ljk5Nyw3Ni4zMzh6IE02Ni4zMiw5My44MzZjLTQuNDEyLTEuMDAyLTguNjI0LTIuNzQ4LTEyLjQ1NS01LjE1NGMtMi45MzktMS44NS0zLjgyMy01LjczNC0xLjk3My04LjY2OGMxLjg0OC0yLjk0MSw1LjcyOC0zLjgyMiw4LjY2Ni0xLjk3NWM4LjgzNCw1LjUyMywyMC4wNTIsNS41MjMsMjguODg2LDBjMS45MDEtMS4xOTUsNC4yOTctMS4yODcsNi4yODQtMC4yNDJjMS45ODQsMS4wNDksMy4yNiwzLjA3OCwzLjM0Miw1LjMyNGMwLjA4NywyLjI0LTEuMDI3LDQuMzYzLTIuOTMsNS41NjFjLTMuODM0LDIuNDA2LTguMDQ5LDQuMTQ4LTEyLjQ1Nyw1LjE1NGwxMS45OTQsMTJjMi40NTEsMi40NTcsMi40NDYsNi40MzYtMC4wMTEsOC44OTNjLTIuNDU2LDIuNDQ1LTYuNDM0LDIuNDQ1LTguODg2LTAuMDEybC0xMS43NzktMTEuNzg5bC0xMS43ODUsMTEuNzg5Yy0yLjQ1NSwyLjQ1Ny02LjQzNiwyLjQ1Ny04Ljg4OSwwYy0yLjQ1NC0yLjQ1NS0yLjQ1NC02LjQzNCwwLTguODkxTDY2LjMyLDkzLjgzNkw2Ni4zMiw5My44MzZ6Ii8+PC9nPjwvc3ZnPg==);
    background-size: 28px 28px;
    background-position: -2px
}

.t389 {
    overflow: hidden
}

.t389__linewrapper {
    position: absolute;
    top: 0;
    width: 100%
}

.t389__horizontalline {
    border: 0;
    background-color: #C2C2C2;
    height: 1px;
    right: 0;
    bottom: 0;
    margin: 0 40px 0 40px
}

.t389__maincontainer {
    width: 100%;
    height: 80px;
    display: table;
    position: relative
}

.t389__content {
    padding: 2px 40px 0;
    display: table-cell;
    vertical-align: middle
}

.t389__col {
    display: table-cell;
    vertical-align: middle
}

.t389__col_center {
    width: 100%;
    padding: 0 16px
}

.t389__list {
    list-style-type: none;
    padding-left: 0!important;
    margin-bottom: 0!important
}

.t389__list_item {
    display: inline-block;
    margin: 0 15px
}

.t389__copyright,.t389__scroll {
    width: 250px
}

.t389__typo {
    font-size: 14px
}

.t389__col_mobile {
    display: none
}

.t389_scrolltop {
    position: relative;
    padding-right: 12px;
    display: inline-block
}

.t389__icon {
    position: absolute;
    right: 0;
    top: 2px
}

.t389__copyright,#allrecords .t389_scrolltop,#allrecords .t389__list_item a {
    color: #222
}

@media screen and (max-width: 1200px) {
    .t389__content {
        padding:2px 20px 0
    }

    .t389__col,.t389__copyright,.t389__scroll {
        width: 230px
    }

    .t389__col_center {
        width: 100%
    }

    .t389__horizontalline {
        margin: 0 20px
    }
}

@media screen and (max-width: 960px) {
    .t389__col,.t389__copyright,.t389__scroll {
        width:100%;
        display: block;
        text-align: center
    }

    .t389__maincontainer {
        display: block
    }

    .t389__content {
        display: block
    }

    .t389__col_mobile {
        display: block
    }

    .t389__col_hiddenmobile {
        display: none
    }

    .t389__maincontainer {
        height: auto!important;
        padding: 40px 0
    }

    .t389__col {
        margin-bottom: 20px;
        padding: 0
    }

    .t389__list_item {
        margin: 0 10px 4px
    }

    .t389__col:last-child {
        margin-bottom: 0
    }
}

@media screen and (max-width: 670px) {
    .t389__typo {
        font-size:12px
    }
}
